Katello - Bug #5819

Link to 'Activation keys' on New hostgroup page is not working
05/20/2014 01:15 PM - Brad Buckingham

Status: Closed

Priority: Normal

Assignee: Brad Buckingham

Category: Web Ul

Target version: Katello 2.0

Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1096763 Red Hat JIRA:

Pull request:

Description

Cloned from https://bugzilla.redhat.com/show_bug.cqi?id=1096763
Description of problem:
Link to 'Activation keys' on New hostgroup page is not working. Please see the snapshot

Version-Release number of selected component (if applicable):
Satellite-6.0.3-RHEL-6-20140508.1

How reproducible:
always

Steps to Reproduce:

1. Go to New Host -> Activation keys tab
2.

3.

Actual results:
Link to Activation-key page is broken

Expected results:
Link should work

Additional info:

Associated revisions

Revision 7b0b02f9 - 05/22/2014 09:56 PM - Brad Buckingham

fixes #5819 - host groups - fix the cross-link to activation keys page

This is a change needed after the 'single-page-app' changes went in.

Revision faa00b5c - 05/23/2014 01:10 AM - Brad Buckingham
Merge pull request #4143 from bbuckingham/issue-5819

fixes #5819 - host groups - fix the cross-link to activation keys page

History

#1 - 05/20/2014 01:18 PM - Brad Buckingham
- Assignee set to Brad Buckingham

- Triaged set to Yes

#2 - 05/23/2014 01:52 AM - Brad Buckingham
- Status changed from New to Closed

- % Done changed from 0 to 100
https://bugzilla.redhat.com/show_bug.cgi?id=1096763

Applied in changeset katellojcommit:7b0b02f9eb45ecab6a08caa7c91defe449349712.

#3 - 08/22/2014 08:26 AM - Eric Helms

- translation missing: en.field_release set to 13
